# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = kpipewire
pkgbase = kpipewire
xdata = pkgtype=pkg
pkgver = 6.2.4-1
pkgdesc = Components relating to pipewire use in Plasma
url = https://kde.org/plasma-desktop/
builddate = 1734133490
packager = Tuxcore <dev@tuxcore.org>
size = 478911
arch = x86_64
license = LGPL-2.0-or-later
group = plasma
depend = ffmpeg
depend = gcc-libs
depend = glibc
depend = kcoreaddons
depend = ki18n
depend = libdrm
depend = libepoxy
depend = libpipewire
depend = libva
depend = mesa
depend = qt6-base
depend = qt6-declarative
makedepend = extra-cmake-modules
